/*

The Life of a Geek
Copyright (C) 2003-2004 Daniel Quintiliani

This program is free software; you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation; either version 2 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with this program; if not, write to the Free Software
Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA

You can e-mail Daniel Quintiliani at coredump0@mercurylink.net

version.c: Global variables and defines 

7/17/04: Daniel Quintiliani <coredump0@mercurylink.net>: Fixed bug in
installer system which made scores not count under Linux and Mac.
6/6/04: Daniel Quintiliani <coredump0@mercurylink.net>: Updated to versoin
1.0b5, new, easier install instructions.
5/10/04: Daniel Quintiliani <coredump0@mercurylink.net>: Updated to version
1.0b4.
5/7/04: Daniel Quintiliani <coredump0@mercurylink.net>: Updated to version
1.0b3.
4/1/04: Daniel Quintiliani <coredump0@mercurylink.net>: Updated to version 
1.0b2.
3/16/04: Daniel Quintiliani <coredump0@mercurylink.net>: Updated with SAVEFILES,
updated to version 1.0b1.
2/3/04: Daniel Quintiliani <coredump0@mercurylink.net>: Updated e-mail address,
copyright, now contains score file code.
7/9/03: Daniel Quintiliani <coredump@coredumpcentral.org>: Updated to version
0.34
7/4/03: Daniel Quintiliani <coredump@coredumpcentral.org>: Updated to version
0.337
6/14/03: Daniel Quintiliani <coredump@coredumpcentral.org>: Updated to version
0.31
6/13/03: Daniel Quintiliani <coredump@coredumpcentral.org>: Now contains
CURRENCY_SEPARATOR, updated to version 0.3
5/21/03: Daniel Quintiliani <coredump@coredumpcentral.org>: Updated to version
0.23
5/20/03: Daniel Quintiliani <coredump@coredumpcentral.org>: Now contains file
info as well, Updated to version 0.22
4/24/03: Daniel Quintiliani <coredump@coredumpcentral.org>: Updated to version
0.21
4/7/03: Daniel Quintiliani <coredump@coredumpcentral.org>: Updated to version
0.2

*/

#include "version.h"

/* CURRENCY_SEPARATOR: Define your currency separator here. I use the period.*/
char CURRENCY_SEPARATOR = '.'; 

/* You shouldn't need to change anything below here. */

char* LIFEGEEK_VERSION = "1.0b7";

#ifndef CONFIG_WIN
char* MAINFILE = "/usr/local/share/lifegeek/main.lg";
char* LICENSEFILE = "/usr/local/share/lifegeek/license.lg";
char* WASTEFILE = "/usr/local/share/lifegeek/waste.lg";
char* JOBFILE="/usr/local/share/lifegeek/job.lg";
#else
char* MAINFILE = "main.lg";
char* LICENSEFILE = "license.lg";
char* WASTEFILE = "waste.lg";
char* JOBFILE = "job.lg";
#endif

#ifndef CONFIG_WIN
char* SCOREFILE = "/usr/local/share/lifegeek/scores.lgs";
#else
char* SCOREFILE = "scores.lgs";
#endif

#ifndef CONFIG_WIN
char* SAVEFILES = "/usr/local/share/lifegeek";
#else
char* SAVEFILES = "/lifegeek";
#endif
